body,
div,
li,
p,
ul {
    margin: 0
}

body,
p {
    font-size: 16px
}

a,
a:hover,
body {
    color: #322f2f
}

a { text-decoration: none!important; outline:none!important;}


a,
a::active,
a::after,
a:hover {
    text-decoration: none!important;
	outline:none!important;
}

body {
    font-family: 'quicksand', sans-serif;
    padding: 0;
    font-weight: 400;
    background: #fff
}
p{ line-height:18pt;}


.middle{ width:auto; font-size:0px; }

.middle div[class|=col]{ float:none; display:inline-block; vertical-align:middle;}



.bottom{width:auto; font-size:0px;}

.bottom>div[class|=col]{float:none; display:inline-block; vertical-align:bottom;}



.flex{ display:flex; align-items:center;}



.flex1{ display:flex; align-items:stretch;}

.flex1>div[class|=col]{}



.no-space{margin:0px !important;}

.no-space1 div[class|=col]{margin:0px !important; padding:0px !important;}



section{ width:auto; padding:30px 0px; overflow:hidden;}

section.topspace{ padding:30px 0px 0px;}

section.bottomspace{ padding:30px 0px 0px;}

.gray-back{background:#f9f9f9;}





.pull-half{position:relative !important; right:50% !important;}

.push-half{position: relative; left: 50%;}

.single-bar p{text-align:inherit!important;}



.hideme{ display:none;}



.form-field{ width:auto; margin:0 0 20px 0px; overflow:hidden;}

.form-field label{ margin:0 0 10px 0px; display:block;}

.form-field .text{color:#5e5e5e; border:solid 1px #ccc; padding:10px; width:100%; background:#fff; height:45px;}

.form-field .check{ display:inline-block; vertical-align:top;}

.form-field .texteow{color:#5e5e5e; border:solid 1px #ccc; padding:10px; width:100%; background:#fff; height:45px;}

.form-field .redBtn{ float:right;}



/*main space start*/

.gutter-t-10{margin-top:10px;}

.gutter-t-15{margin-top:15px;}

.gutter-t-20{margin-top:20px;}

.gutter-b-10{margin-bottom:10px;}

.gutter-b-15{margin-bottom:15px;}

.gutter-b-20{margin-bottom:20px;}

.gutter-10{margin:10px;}

.gutter-15{margin:15px;}

.gutter-20{margin:20px;}

/*main space close*/



.padding-l-r-25{padding:0px 25px;}

.padding-l-r-15{padding:0px 15px 0px 15px;}

.padding-t-30{padding:30px 0px 30px 0px;}



/*typography*/

.typography{width:auto;}

.typography span{color:#2d91cf;}

.typography .icon{width:100%; margin:0 0 15px 0px; min-height:65px; display:flex; align-items:center;}

.typography .icon i{color:#ff5a5f; font-size:60px; text-align:center; margin:0px auto;}

.typography .icon img{margin:0 auto;}

.typography .title{font-family:'Bungasai', sans-serif; color:#282828; font-size:38px; margin:0px 0px 15px; overflow:hidden;}

.typography .title .btn{ float:right; background:#d9376d; color:#fff; border-radius:6px; margin:10px 0 0 0px; padding:8px 20px;}

.typography .title.center{text-align:center;}

.typography .title1{width:auto; font-weight:600; font-size:35px; margin:5px 0 20px 0px; font-family:'Bungasai', sans-serif;}

.typography .title1.center{text-align:center;}

.typography .title2{width:auto; font-weight:600; font-size:22px; margin:5px 0 5px 0px;}

.typography .title3{/*width:240px;*/ width:auto; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:600; font-size:12px; margin:5px 0 5px 0px; text-transform:uppercase;}





.typography .image-box{width:100%; height:auto;}

.typography .image-box img{width:100%; height:auto;}



.typography .para{width:auto;}

.typography .para p{width:auto; margin:0px 0 15px 0px; color:#4e4e4e; font-weight:500;}

.typography .para p a{ color:#d9376d; text-decoration:underline; text-underline-position: under;}

.typography .para.center p{text-align:center !important;}



.typography .para.bigData p{width:80%; margin:0px auto 10px; text-align:center; color:#4e4e4e; font-weight:500; font-size:20px;}





.showMore{color:#008489 !important; font-size:18px; text-decoration:none; font-weight:600;}

.showMore:hover{color:#d95547; font-size:18px; text-decoration:none}

.redBtn{color:#fff !important; background:#d9376d; border-radius:4px; padding:8px 22px !important;}

.greenBtn{background:#5bc4a8; color:#fff !important; border-radius:4px; padding:8px 22px !important;}

.more{font-size:16px; color:#2588cd; display:block; padding:2px 0px;}

.more:hover{color:#5bc4a8;}



/*breadcrum start*/

.breadcrum{width:auto; padding:0px 0px; margin:0px 0px 0px; background: rgba(0,0,0,.03) !important;}

.breadcrum .blk{ padding:15px 0px; margin:0px;}

.breadcrum .blk a{display:inline-block; margin:0px 5px 0px 0px; color:#000; font-size:15px; font-weight:500;}

.breadcrum .blk a i{font-size:20px; height:20px; width:20px; padding:0 6px; opacity:.7; margin:0px 5px 0px 0px;}

.breadcrum .blk a.active{display:inline-block; margin:0px 5px 0px 0px; color:#ff5a5f; font-size:15px; font-weight:500;}

.breadcrum .blk a:hover{color:#ff5a5f;}

/*breadcrum close*/





/*header start*/
.header{width:auto; background:#d9376d; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;}

.header .logo a img{width:auto;-webkit-transition:all 0.5s; -moz-transition:all 0.5s;}



.header .menu{width:auto; vertical-align:middle; text-align:right;}
.header .menu ul{width:auto; margin:0px; padding:0px;}
.header .menu ul li{display:inline-block; margin:0px; padding:0px; position:relative;}
.header .menu ul li a{display:block; margin:0px; padding:15px 7px; color:#fff; font-size:16px;}
.header .menu ul li:hover{background:#02afbb;}
.header .menu ul li.active{background:#02afbb;}
.header .menu ul li ul{ width:160px; display:none; position:absolute; right:0px; top:50px; background:#b4245d; border-radius:0px 0px 4px 4px; z-index:100; text-align:left; padding:5px 0px;}
.header .menu ul li ul li{ width:auto; margin:0px; padding:0px; display:block;}
.header .menu ul li ul li a{ margin:0px; padding:4px 10px;}
.header .menu ul li:hover ul{ display:block;}
.mobile-menu {
    color: #fff;
    text-align: left;
    font-size: 14px;
    display: none;
    width: auto;
    margin: 0px 0px 0px 0px;
    cursor: pointer;
}
.mobile-menu img{ float:right;}



/*header close*/



/*banner start*/

.banner{width:auto; height:90vh; overflow:hidden; position:relative; display:flex; align-items:center; position:relative;}

.banner .banner-text-area{text-align:left; width:auto; margin:0px;}

.banner .banner-text-area p{color:#fff; font-weight:600; font-size:24px; line-height:45px; margin:10px 0px;}

.banner .banner-text-area p strong{font-size:60px; font-weight:bold;}



.banner .sliders{ width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:0;}

.banner .sliders .slider{ width:100%; height:100%;}

.banner .sliders .slider .slides{ width:100%; height:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; }

.banner .sliders .slider .slides:before{ content:''; position:absolute; left:0px; top:0px; background:#000; opacity:0.6; width:100%; height:100%;}



/*banner close*/









/* Search Start */

.inner-search{width:auto; overflow:hidden; position:relative; display:flex; align-items:center; height:150px;} 



.srcbtn{ width:10%;display:inline-block; background:#ff4f60; color:#fff; font-size:20px; padding:18px; cursor:pointer; border:0px; vertical-align:top;}

.srcbtn.full{width: 100%; display: block; text-align: center; margin: 0px 1px; padding: 13px; border: 0px;}

.srcbtn.full a{display:block;}

.search-row{width:auto; position:relative; z-index:2; margin:50px 0 0 0px; text-align:center; box-shadow:0px 0px 15px #eee; opacity:1;}

.search-row.inner{margin:20px 0px;}

.search-row.inner .drop{width:100%; background:#fff; position:static; overflow:hidden; -webkit-transition:all 0.5s;}



.search-row .drop{width:100%; background:#fff; position:absolute; left:0px; top:0px; overflow:hidden; -webkit-transition:all 0.5s;}

.search-row .drop .drop-row{width:auto; border-bottom:1px #b7bbbf solid; text-align:left; padding:0px 0px;}

.search-row .drop .drop-row:last-child{ border:0px; font-size:0px;}

.search-row .drop .drop-box{display:inline-block; width:34%; position:relative; vertical-align:top;}

.search-row .drop .drop-box:first-child{ border-right:1px #b7bbbf solid;}

.search-row .drop .drop-box span{float:left; margin:0px 5px 0px 0px;}

.search-row .drop .drop-box i{float:right; margin:4px 0 0 0px;}

.search-row .drop .drop-box:nth-child(3n){width:32%;}

.search-row .drop .drop-box .box{width:100%; display:block; padding:15px 15px; cursor:pointer; position:relative; font-size:16px; font-weight:600; margin:0px;}

.search-row .drop .drop-box .box .text{border:0px; font-size:16px; color:#322f2f; width:87%;}

.search-row .drop .drop-box .box .text:focus{border:0px; outline:0px;}

.search-row .drop .drop-box ul{width:100%; position:absolute; left:0px; top:61px; background:#fff; z-index:10; display:none; border-top:1px #b7bbbf solid;}

.search-row .drop .drop-box ul li{width:auto; padding:15px; border-bottom:1px #b7bbbf solid;}

.search-row .drop .drop-box ul li:last-child{border:0px;}



.search ul{ width:auto; padding:30px 20px; background:rgba(0,0,0,0.6); border-radius:6px; display:block;}

.search ul li{display:inline-block; margin:0 5px;}

.search ul li label{ display:block; color:#fff; font-weight:normal; text-align:left;}

.search ul li .text{ width:100%; background:#fff; border-radius:4px; padding:10px 15px; border:0px; width:140px; font-size:20px;}

.search ul li .submit{ width:100%; background:#fff; border-radius:4px; padding:10px 15px; font-size:20px; border:0px; width:120px; background:#ff4f60; color:#fff; text-align:center; border:0px; cursor:pointer;}



.search-row.active .search-tab{ display:none;}

.search-row.active .drop{ height:135px;}

/* Search Close */





/* What we do Start */

.whatWeDo{padding:40px 0px; background:url(../images/bg.png) center center no-repeat;}

/* What we do Close */



/* services Start */

.services{padding:40px 0px; background:#fff;}

.service_blk{margin:20px 0px; padding:0px; width:auto; height:250px; position:relative; overflow:hidden;}

.service_blk a{ display:block; width:100%; height:100%;}

.service_blk .thumb{width:100%; height:100%; display:block; position:absolute; left:0px; top:0px;}

.service_blk .thumb img{width:100%;}

.service_blk .text_blk{ width:100%; height:100%; display:flex; align-items:center; background:rgba(0,0,0,0.5); position:relative; z-index:1; -webkit-transition:all 1s; -moz-transition:all 1s;}

.service_blk .text_blk p{ width:100%; text-align:center; color:#fff; font-size:25px;}

.service_blk a:hover .text_blk{background:rgba(0,0,0,0.8);}

/* services Close */





.form{width:auto; padding:20px 0px;}



.formBlk{margin:30px 0px; padding:25px 20px 10px; background:#f5f5f5; border-radius:10px; min-height:375px;}

.formBlk ul{width:auto; margin:0px; padding:0px;}

.formBlk ul li{display:block; margin:0px 0px 25px 0px; padding:0px; width:100%;}

.formBlk ul li .text{color:#5e5e5e; border:solid 1px #ccc; width:100%; padding:10px;}



.social{display:block; text-align:left; margin:10px auto;}

.social a{display:inline-block; text-align:center; margin-right:10px; color:#767676 !important;}

.social a i{width:100%; margin:0px; float:none; font-size:28px; color:#767676;}

.social a:last-child{margin-right:0px; color:#767676 !important;}

.social a:hover i{color:#5bc4a8;}





/* featured Start */

.featured{padding:40px 0px; background:url(../images/bg.png) center center no-repeat;}

.box{background:#fff; border:solid 1px #fcdae6; margin: 0px 0px 30px 0px;}

.box .thumb{margin:0px auto; height:185px; overflow:hidden;}

.box .thumb img{height:100%;}



.box .detail{width:auto; padding:10px 10px 0px;}

.box .detail .name{font-size:20px; color:#000; font-weight:600;}



.box .service-box{width:auto; padding:0px 10px 10px;}

.box .service-box .blk{width:49%; border-right:solid 1px #cccccc; font-size:0px; display:inline-block; vertical-align:middle;}

.box .service-box .blk:last-child{border-right:0px;}

.box .service-box .sName{width:100%; display:block;}

.box .service-box .blk p, .box .service-box .sName p{color:#000; font-size:20px;}

.box .service-box .blk p strong, .box .service-box .sName p strong{display:inline-block; margin:0px 5px 0px 0px;}



.box .service-box .sName .rating_blk{display:inline-block;}

.box .service-box .sName a{font-size:14px; color:#236aa6; font-weight:600; float:right;}

.box .service-box .sName .rating a:hover{color:#ee2e24;}





/* ranking Start */

.rating{width:auto; margin:8px 0 10px 0px; text-align:left; color:#000000; font-weight:500; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

.rating_blk{vertical-align: middle !important; line-height: 21px !important; margin-right: 2px !important; display:block;}

.rating_span{display:inline-block !important; color: #fea52f !important; font-size:12px !important; height:16px !important; margin-right: 1px !important; width:12px !important;}

/* ranking Close */



.box .service-box .blk .price{font-size:24px; color:#236aa6; font-weight:bold; text-align:center; margin:0px 0px 10px; font-family:Arial, Helvetica, sans-serif;}

.box .service-box .blk .btn-blk{width:100%; margin:0px auto; text-align:center;}

.box .service-box .blk .btn-blk .btn{background:#5bc4a8; border-radius:4px; padding:10px 15px; color:#fff; font-size:16px;}

/* featured Close */





/* destination Start */

.destination{padding:40px 0px; background:#fff; position:relative;}

.destination:before{background:#5bc4a8; position:absolute; content:""; top:0px; bottom:0px; width:75%;}



.destination .textBox{background:#d9376d; padding:40px 35px; vertical-align:top; height:100%;}

.destination .textBox .title{font-family:'Bungasai', sans-serif; color:#fff; font-size:30px; margin:0px 0px 15px; position:relative;}

.destination .textBox .title:after{background:#5bc4a8; position:absolute; content:""; left:0px; bottom:-5px; width:90px; height:3px;}

.destination .textBox .para p{color:#fff; font-size:16px;}



.destination .destination_box{background:#fff; padding:0px; vertical-align:top;}



.destination_box .thumb{margin:0px auto; height:266px; overflow:hidden;}

.destination_box .thumb img{height:100%;}

.destination_box .detail{width:auto; padding:25px 15px 15px; position:relative;}

.destination_box .location{position: absolute; top: -18px; margin: 0px auto; left: 0px; right: 0px; text-align: center;}

.destination_box .location span{background:rgba(42,42,42,0.8); font-size:18px; color:#fff; border-radius:16px; padding:10px 20px;font-family:'Bungasai', sans-serif;}

/* destination Close */







/* featured Start */

.movement{padding:40px 0px; background: url(../images/bg.png) top center repeat; margin: 0px;}

.movement .box{background:#fff; border:0px; font-size:0px; height:291px;}



.movement .box .movementBox{display:inline-block; border:0px; vertical-align:top; overflow:hidden; width:50%; height:100%;}



.movement .box .movementBox .thumb{margin:0px auto; height:291px; width:277px; overflow:hidden;}

.movement .box .movementBox .thumb img{height:100%; width:auto;}





.movement .box .movementBox .service-box{width:auto; padding:15px 10px; border:solid 1px #fcdae6; margin:0px 0px; height:100%;}

.movementBox .service-box .title{font-family:'Bungasai', sans-serif; color:#353535; font-size:16px; margin:0px 0px 16px;}

.movementBox .service-box .para p{color:#000000; font-size:15px; text-align:left;}



/* featured Close */









/* contact start */

.map{width:auto; background:#ffffff; margin:0px 0px 0px; height:400px; padding:0px;}

.map img{width:100%; height:100%;}

.contact-us{width:auto; background:#ffffff; padding:30px 0px 30px;}



.adress-item{margin:20px 0px; padding:25px 0px;}

.adress-item ul{margin:0px; padding:0px; font-size:0px; display:block; text-align:center;}

.adress-item ul li{margin:0px 2px 0px 0px; padding:0px; display:inline-block; width:33%;}

.adress-item ul li .colsBox{width:auto; margin:0px; display:block;}

.colsBox .iconBox{color:#00b8fc; text-transform:uppercase; width:14%; float:left; vertical-align:top;}

.colsBox .textBox{vertical-align:top; display:inline-block; width:86%; font-size:20px; color:#2e2e2e; font-weight:400; text-align:left;}

.colsBox .textBox a{display:block; color:#2e2e2e;}



.contactForm{width:100%; padding:20px 0px 10px; display:block; position:relative;}

.contactForm form{margin:0px; padding:0px; font-size:0px;}

.contactForm form ul{margin:0px 0px 20px; padding:0px; width:100%; display:block; font-size:0px; border:solid 0px #fff; vertical-align:top;}

.contactForm form ul li{margin:0px 0px 30px 0px; padding:0px; display:block; width:100%; text-align:left; font-size:0px;}

.contactForm form ul li .text{color:#abafae; font-size:14px; background:#fff; border:solid 1px #d5d5d5; padding:10px; width:99%; outline:0px;}

.contactForm form ul li input::placeholder, .contactForm form ul li textarea::placeholder{color:#abafae;}



.contactForm form ul.full{margin:0px; padding:0px; width:100%; display:block; font-size:0px; text-align:center;}

.contactForm form ul.full li{margin:0px 0px 20px; padding:0px; display:inline-block; width:100%; text-align:left; font-size:0px;}



.contactForm form ul.full li.center{margin:0px auto; text-align:center;}

.contactForm form ul.full li .btn, .contactForm form ul li .btn{width:auto; background:#ff5a5f; border:2px #ff5a5f solid; color:#fff; padding:10px 25px; box-sizing:border-box; font-size:16px; border-radius:4px; margin:0px auto; text-align:center;}

/* contact close */



/* about Start */

.aboutus{width:auto; padding:20px 0px;}

.aboutus .box{width:100%; background-color:#ffffff; border:solid 1px #e6f0fa; padding:25px; margin:20px 0px 0px 0px; max-height:400px; height:auto;}

.aboutus .title2{width:auto; font-weight:600; font-size:22px; margin:5px 0 5px 0px;}

/* about close */





/* artist-list Start */

.artist-list{width:auto; padding:20px 0px;}



.search-result{margin:0px 0px 0px 0px; padding:0px 0px 20px; width:auto;}

.search-result .title{font-size:36px; font-weight:600; text-align:left; margin:0px; padding:0px;}

.search-result .title span{font-size:22px; color:#5bc4a8; font-weight:500; margin:0px 0px 0px 2px;}



.search-filter{margin:0px; padding:0px; text-align:right;}

.search-filter ul{margin:0px; padding:0px;}

.search-filter ul li{margin:0px 10px; padding:0px; display:inline-block; position:relative;}

.search-filter ul li:last-child{margin:0px 0px; padding:0px; display:inline-block;}

.search-filter ul li a{margin:0px 0px 0px 0px; padding:0px; text-align:right; color:#000; font-size:18px; font-weight:400;}

.search-filter ul li a.drop{background:#ea2984; color:#fff; padding:10px 15px; border-radius:4px; display:block;}

.search-filter ul li a.drop i{margin:0px 0px 0px 20px;}



.search-filter ul li ul{margin:0px; padding:0px; position:absolute; top:43px; left:0px; display:none; width:200px; z-index:1;}

.search-filter ul li:hover ul{display:block;}

.search-filter ul li ul li{margin:0px; padding:0px; display:block; border-bottom:solid 1px #fff;}

.search-filter ul li ul li a{margin:0px; padding:10px; text-align:right; color:#fff; font-size:18px; font-weight:400; border-radius:0px; background:#ea2984; color:#fff; display:block; text-align:left;}

.search-filter ul li ul li:last-child{border-bottom:0px; display:block; margin:0px; padding:0px;}

.search-filter ul li ul li:hover a{background-color:#fff; color:ea2984;}





.search-container{margin:0px 0px 10px 0px; padding:0px; width:auto;}

.artist-list .map{width:100%; height:auto; min-height:800px;}



.filter-block{padding:20px 0px; display:block; width:auto; margin:0px;}

.title{color:#000; font-size:20px; text-align:left; font-weight:800;}

.navigation{margin:0px; padding:0px; display:block; float:right;}

.navigation p{margin:0px; padding:0px; font-size:16px; color:#000000;}

.navigation p strong{font-size:20px; color:#ea2984; display:inline-block; margin:0px 0px 0px 10px; text-transform:uppercase;}

.navigation p span{font-size:16px; color:#000000; display:inline-block; font-weight:normal; margin:0px 0px 0px 10px;}

.navigation p i{display:inline-block; margin:0 5px; vertical-align:middle; color:#5bc4a8;}

.navigation p a{font-size:18px; color:#1486bb; margin:0px 0px 0px 2px; font-weight:600;}

.navigation p a i{display:inline-block; margin:0 0px; vertical-align:middle; color:#5bc4a8;}

/* artist-list Close */







/* pagination Start */

.pagination{margin:0px; padding:10px 0px; display:block; font-family:Arial, Helvetica, sans-serif;}

.pagination ul{margin:0px auto; text-align:center;}

.pagination ul li{margin:0px; display:inline-block;}

.pagination ul li a{background:#f5f5f5; color:#000; display:block; padding:10px 16px; border-radius:50%;}

.pagination ul li a:hover{background:#5bc4a8; color:#fff;}

.pagination ul li a.active{background:#5bc4a8; color:#fff;}

/* pagination Close */





/* artist detail start */

.artist-detail{ width:auto; padding:20px 0px 40px;}

.artist-detail .hideme{ display:none;}

.artist-detail .profile-banner{ width:auto; }

.artist-detail .profile-banner img{ width:100%; height:300px; object-fit: cover;}

.artist-detail .profile-detail{ width:auto; margin:20px auto 0px; background:#fff; border:1px #00000033 solid; padding:15px 20px; position:relative; z-index:1; box-shadow:0px 0px 3px #eee;}

.artist-detail .profile-detail p{ width:auto;}

.artist-detail .profile-detail p strong{ width:auto; font-size:22px;}

.artist-detail .profile-detail .reviews{ width:auto;}

.artist-detail .profile-detail .reviews p{ width:auto; text-align:center;}

.artist-detail .profile-detail .reviews p strong{ width:auto; background:#5ba829; display:block; color:#fff; font-family:Arial, Helvetica, sans-serif; border-radius:4px; padding:5px 0px;}

.artist-detail .tab{ width:auto; background:#fff; border:1px #00000033 solid; border-bottom:0px; text-align:left; margin:20px 0 0 0px; box-shadow:0px 0px 3px #eee;}

.artist-detail .tab a{ display:inline-block; padding:12px 35px; color:#000; margin:0 0 -3px 0px;}

.artist-detail .tab a:hover{ border-bottom:3px #d9376d solid; color:#d9376d;}

.artist-detail .tab a.active{border-bottom:3px #d9376d solid; color:#d9376d;}

.artist-detail .roundbox{ width:auto; border:1px #00000033 solid; box-shadow:0px 0px 3px #eee; padding:25px;}

.artist-detail .about{ width:auto; margin:0 0 10px 0px; padding:0 0 10px 0px; border-bottom:1px #eee dotted;}

.artist-detail .about:last-child{ margin:0px; border:0px;}

.artist-detail .about p{ width:auto;}

.artist-detail .about p strong{ width:auto;}

.artist-detail .photo-box{ width:auto; margin:10px 0px;}

.artist-detail .photo-box img{ width:100%; height:200px; object-fit: cover;}

.artist-detail .review-form{ width:auto;}

.artist-detail .review-form .title{ font-weight:600;}

.artist-detail .review-form .rating{ padding:5px 0px;}

.artist-detail .review-form .field{ width:auto; margin:15px 0px;}

.artist-detail .review-form .field .text{ width:100%; border:1px solid #d7d7d7; padding:12px; color:#777;}

.artist-detail .ratings{ width:auto;}

.artist-detail .ratings ul li{ display:inline-block;}



.artist-detail .reviewbox{ padding:30px 0px; border-top:1px #e8e4e4 solid;}

.artist-detail .reviewbox .user{ width:auto;}

.artist-detail .reviewbox .user p{ width:auto; text-align:center; font-weight:normal; font-size:12px;}

.artist-detail .reviewbox .user p strong{ width:auto; display:block; color:#d9376d; font-style:italic; font-size:16px;}

.artist-detail .reviewbox .user p span{ width:auto; display:block; color:#000; margin:10px 0 0 0px; font-size:14px;}

.artist-detail .reviewbox .review{ width:auto;}

.artist-detail .reviewbox .review p{ text-align:left; font-size:14px;}

.artist-detail .reviewbox .review.count{ border:1px #d9376d solid; border-radius:6px; padding:10px 20px; display:inline-block;}

.artist-detail .reviewbox .review.count p{ color:#d9376d; text-align:center;}



.artist-detail .contact-detail{ width:auto; margin:0 0 20px 0px;}

.artist-detail .contact-detail p{ margin:0px 0px;}

.artist-detail .contact-detail p strong{ margin:0px 0px 10px; font-size:20px; display:block;}

.artist-detail .contact-detail p i{ display:inline-block; width:25px; color:#d9376d; margin:0px 5px 0px 0px;}

.artist-detail .contact-detail p a{color:#322f2f; }

/* artist detail close */



/* gallery box start */

.gallery-box{ width:auto; margin:0 0 25px 0px; position:relative; overflow:hidden;}

.gallery-box img{ width:100%; height:200px; object-fit:cover;}

.gallery-box .view{ width:100%; height:100%; position:absolute; left:-300px; top:0px; background:rgba(0,0,0,0.7); -webkit-transition:all 0.5s; -moz-transition:all 0.5s; display:flex; align-items:center; cursor:pointer;}

.gallery-box:hover .view{ left:0px;}

.gallery-box:hover .view p{ width:100%; text-align:center; color:#fff; font-size:50px;}



/*pop start*/

.globaloverlay { width: 100%; height: 100%; position: fixed; background: rgba(217, 55, 109, 0.9); z-index: 400; display: none; }

.globaloverlay .cut { position: absolute; right: 20px; top: 20px; background: #fff; padding: 10px 15px; z-index: 20; cursor: pointer; }

.globaloverlay .cut:hover { background: #000; color: #fff; }

.globaloverlay .inner { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; display: flex; align-items: center; }

.globaloverlay .inner .pop { width: 550px; height: 550px; background: #fff; margin: 0px auto; padding: 10px; position: relative; }

.globaloverlay .inner .pop .img { overflow: hidden; height: 100%; }

.globaloverlay .inner .pop .img img { max-width: 550px; max-height: 550px; min-width: 550px; min-height: 550px; object-fit:cover; }

.globaloverlay .prev { position: absolute; left: 0px; top: 40%; cursor: pointer; z-index: 20;}

.globaloverlay .next { position: absolute; right: 0px; top: 40%; cursor: pointer;z-index: 20;}



/*pop close*/





/* gallery box close */







/* profile start */



.profile-leftbar { width: auto; background: #fff; border: 1px #00000033 solid; padding: 15px 20px; position: relative; z-index: 1; box-shadow: 0px 0px 3px #eee;}

.profile-leftbar ul{ width:auto;}

.profile-leftbar ul li{ width:auto;}

.profile-leftbar ul li a{ display:block; padding:10px; color:#000;}

.profile-leftbar ul li a i{ display:inline-block; width:40px; text-align:left;}

.profile-leftbar ul li a:hover{ color:#d9376d;}

.profile-leftbar ul li a.active{ color:#d9376d;}



.profile-detail { width: auto; background: #fff; border: 1px #00000033 solid; padding:0px; position: relative; z-index: 1; box-shadow: 0px 0px 3px #eee;}

.profile-detail label{ font-weight:400;}

.profile-detail .inner{ width:auto; padding:20px;}

.profile-detail .heading{ background:#fbfbfb; padding:15px; overflow:hidden;}

.profile-detail .heading a{ float:right; background:#66c76d; border-radius:4px; display:block; padding:5px 10px;}

.profile-detail .table{ width:100%;}

.profile-detail .table tr:first-child td{ font-weight:bold;}

.profile-detail .table p a{ color:#000; display:inline-block; margin:0px 8px; vertical-align:middle; text-decoration:underline; color:#3b9cf3;}

.profile-detail .table p a.status{ width:10px; height:10px; border-radius:6px; background:#f00;}

.profile-detail .table p a.status.active{background:#66c76d;}



/* profile close */





/* blog start */

.blog{ width:auto;}

.blog .post-row{ width:auto;}

.blog .post-row .post{ width:auto; margin:20px 0px;}
.blog .post-row .post a{ color:#000;}
.blog .post-row .post .postname{ font-size:16px; font-weight:bold; margin:10px 0 0 0px; max-height:55px; overflow:hidden;}
.blog .post-row .post .postname1{ font-size:30px; font-weight:bold; margin:10px 0 0 0px; overflow:hidden;}
.blog .post-row .post .img{ width:auto; height:250px;}
.blog .post-row .post .img img{ width:100%; height:100%; object-fit:cover;}
.blog .post-row .post .name{ width:auto; padding:10px 0 0 0px;}
.blog .post-row .post .name p{ display:inline-block; padding:0 10px 0 0px; margin:0 10px 0 0px; border-right:1px #777 solid; line-height:normal; }
.blog .post-row .post .name p:last-child{ border:0px;}
.blog .post-row .post .name p span{ color:#d9376d;}
.blog .post-row .post .name p i{ display:inline-block; margin:0 7px 0 0px; color:#777;}
.blog .post-row .post .pera{ width:auto; margin:10px 0 0 0px; min-height:100px;}
.blog .post-row .post .pera p{text-align:justify!important; font-size:18px!important;margin:20px 0; line-height:1.5!important; font-family:'quicksand', serif!important;}
.blog .post-row .post .pera div{text-align:left!important; font-size:16px!important; line-height:18pt!important; font-family:'Source Sans Pro', sans-serif!important;}
.blog .post-row .post .pera p h1, h2, h3, h4, h5, h6{ text-align:left!important; margin:10px 0px!important; padding:0px!important;}
.blog .post-row .post .pera center{ width:100%; margin:20px 0px; text-align:left!important;}
.blog .post-row .post .pera iframe{ width:100%!important; height:450px!important; display:block; margin:10px 0px;}

.blog .post-row .post .pera p a{color:#d9376d; font-style:italic;}

.blog .right-box{ width:auto;}

.blog .right-box .title{ color:#d9376d; font-weight:normal; margin:10px 0px;}

.blog .right-box .links{ width:auto;}

.blog .right-box .links ul{ width:auto;}

.blog .right-box .links ul li{ width:auto; border-bottom:1px #eee solid; overflow:hidden; padding:10px 0 15px 12px; position:relative;}

.blog .right-box .links ul li:before{ content:''; width:5px; height:5px; border-radius:50%; background:#d9376d; position:absolute; left:0px; top:17px;}

.blog .right-box .links ul li span{ color:#d9376d; display:block;}

.blog .right-box .links ul li a{ width:auto; display:block; position:relative; color:#000;}

.blog .right-box .search{ width:auto;}

.blog .right-box .search label{ width:100%; display:block;}

.blog .right-box .search span{ display:none;}

.blog .right-box .search .search-field{ border:1px #eee solid; width:100%; padding:10px; font-weight:normal; font-size:16px; display:block; width:100%;}

.blog .right-box .search .search-submit{ background:#d9376d; color:#fff; margin:15px 0 0 0px; display:inline-block; padding:8px 15px; border-radius:4px; font-size:16px;}
.blog .postname a{ display:none;}
/* blog close */


/* share btns start */
.dpsp-networks-btns-wrapper{ width:auto; margin:10px 0px; display:inline-block;}
.blog .post-row .post .pera p.dpsp-share-text{ font-size:25px!important; margin:0 0 10px 0px;}
.dpsp-total-share-wrapper{display:inline-block;}
.dpsp-networks-btns-wrapper li{ display:inline-block;}
.dpsp-networks-btns-wrapper li a{ display:block; padding:5px 10px; border-radius:4px; color:#fff!important; margin:0px 10px 0 0px;}
.dpsp-networks-btns-wrapper li a span{color:#fff!important;}
.dpsp-networks-btns-wrapper li a.dpsp-facebook{ background:#0080FF;}
.dpsp-networks-btns-wrapper li a.dpsp-twitter{ background:#1c9cea;}
.dpsp-networks-btns-wrapper li a.dpsp-pinterest{ background:#c51f26;}
.dpsp-networks-btns-wrapper li a.dpsp-google-plus{ background:#d6493c;}
.dpsp-networks-btns-wrapper li a.dpsp-linkedin{ background:#0173af;}

.sharedaddy{ margin:20px 0 0 0px; display:none;}
.sd-content{ width:auto;}
.sd-content li{ width:auto; margin:5px 0px;}
.sd-content li a{ padding:5px 10px; border-radius:4px; color:#fff!important; display:inline-block;}
.sd-content li a span{color:#fff!important;}
.sd-content li a.share-twitter{background:#1c9cea;}
.sd-content li a.share-facebook{background:#0080FF;}
.sd-content li a.share-google-plus-1{background:#d6493c;}

.jp-relatedposts{ display:none;}
.seoquake-nofollow{ text-decoration:none!important;}
/* share btns close */




@media(min-width:0px) and (max-width:767px)
{
.blog{ padding:0px;}
.blog .right-box .links ul li { width: auto; padding: 6px 0 9px 12px;}
}